﻿@charset "utf-8";
/* CSS Document */

/*-- Tablet strict --*/
@media only screen and (min-width: 48em) and (max-width: 60em) { 
div.hpib h1 { margin: 2% 5% 3%; display: inline-block; font-size: 150%;}
article.pln h2, article.ctn h2, article.bsn h2{ font-size: 150%; margin: 0% 9%;}
article.pln h3, article.ctn h3, article.bsn h3 {font-size: 84%;}
div.hpib~article.pln, div.hpib~article.bsn, div.hpib~article.ctn {padding-bottom: 15.7%;}

}
/*-- Tablet --*/
@media screen and (min-width: 48em) {
	.glossary {display:block;}
.glossary + select {display:none;}
   div.hpib header {
        background-color: transparent;
    }
		
.wrapper { 
max-width:95%;
margin:0 auto;
content: 'tablet';
}

/* Breadcrumb */
ul.breadcrumb { text-indent:0; height:auto; margin:1% 0 1% 0; display:inline-block; width:100%;}
ul.breadcrumb li { float:left; display:inline; margin-right:0.6em; font-size:81.25%; font-weight:bold; color:#666; position:relative;}
ul.breadcrumb li a { font-weight:normal; color:#999; padding-right:1.2em;}
ul.breadcrumb li a:before { content:'>'; position:absolute; right:0;}

/*-- Article styling --*/

article.pbx, div.info-zone header, div.info-zone article { 
width:24.21052631578947%;
padding-bottom:24.21052631578947%;
float:left; 
display:inline;
height:0;
padding-top:0;
}

article.pbx, div.info-zone header, div.info-zone article { 
width:24.21052631578947%;
padding-bottom:24.21052631578947%;
float:left; 
display:inline;
height:0;
padding-top:0;
}

.ruthhub aside>article {
    margin: 0 1.05263% 1.05263% 0;
}


div.info-zone header.thr { 
width:74.736842105263157894736842105263%;
}

article.xsell h2{ text-transform:uppercase;}
	
article.xsell h2>span { font-size: 0.625em;
font-weight: normal;
text-transform: none; margin:0; padding:0;}
	
	
article.pbx.shwmre > a {
background-color: #142B56;
}


aside>article>h1 { 
font-size:137.5%;
margin:10% 10% 0;
}

article.dbl>p, article.dbl>a, article.dbl>span { margin:0 6.382978723404255% 0;}

article.pbx.dbl>a { margin:0;}

article.dbl>h2 { margin:4.3478260869565217391304347826085%;}

div.hpib, div.hpib header, article.pbx>a, ul.tabs { height:0;}

article.dbl { width:49.47368421052632%; }

article.pbx h2 { 
font-size:100%; 
margin:0 10%;
text-transform:uppercase;
}

div.promotion a.btn{
  width:77.608695652173913043478260869565%;
  position:absolute;
  bottom:8.6956521739130434782608695652174%;
}

article.dbl>a.btn{
  width:88.304347826086956521739130434783%;
  margin:0 4.3478260869565217391304347826085%;  
  position:absolute;
  padding-left:3%;
}

div.plydc h2 {
  font-size:137.5%;
  line-height:112.5%;
  margin:8.6956521739130434782608695652174%;
}

div.promotion h2 {
  font-size:200%;
  margin:8.6956521739130434782608695652174%;
}

article.dbl.art-clmcnt p { margin:0 4.3478260869565217391304347826085%;}


article.art-qte h2 { margin-top:30%;}
article.art-qte h2:before {
  top:0.5em;
  left:0.1em;
}

#aboutMore p, #aboutMore h1{margin: 0 2.5% 1%;}


div.pib p.num { 
font-size:200%; 
font-weight:bold; 
margin:0; /*margin:6.6176470588235295% 4.411764705882353% 0; */ 
}

p.num { 
font-size:160%; 
font-weight:bold; 
margin:6.6176470588235295% 4.411764705882353% 0; 
}

p.optm { 
font-size:81.25%; 
margin:0 4.411764705882353% 6.6176470588235295%;
}



/*-- Header --*/
a.logo { 
width:25%;
}

div.menulabel {
  display:none;
}

#navigation { top:0; z-index:7700;}
div.nav { padding-bottom:6%;}
div.navlist { left:0; width:100%; background-color:#2C2D31; z-index:7500;}
div.navlist>ul { width:70%;}
ul.drpdwn { left:-999em; top:3.5em;}
ul.drpdwn.tabletnavshow {left:0;}
ul.drpdwn>li:first-child { display:none;}
ul.drpdwn>li  { float:left; display:inline; width:12.33%; font-size:87.5%;}
li.pldd ul.drpdwn>li.lf  { width:18.35%;}
li.bsdd>ul.drpdwn>li  { width:13.33%;}
div.navlist>ul>li.pldd>ul>li:nth-child(4) { width:20%;}
div.navlist>ul>li.bsdd>ul>li:nth-child(6) { width:16.3%;}
div.navlist>ul>li.bsdd>ul>li:nth-child(2) { width:17%;}
div.navlist>ul>li {float:left; display:inline; width:27%;}

div.navlist>ul>li:first-child>a, #navigation ul.drpdwn li:nth-child(2)>a, a.nvlnk{ border:none;}

/* dropdown hover*/

/*personal */
html.no-touch li.pldd.mainhover ul.drpdwn.pl { left:0; border-top:7px solid #647390}
html.no-touch ul.drpdwn.pl li.ddhover.bt:hover ul.lvt.bt { left:0;}
html.no-touch ul.drpdwn.pl li.ddhover.cv:hover ul.lvt.cv { left:0;}
html.no-touch ul.drpdwn.pl li.ddhover.lf:hover ul.lvt.lf { left:26%;}
html.no-touch ul.drpdwn.pl li.ddhover.my:hover ul.lvt.my { left:auto; right:3%;}
html.no-touch ul.drpdwn.pl li.ddhover.mt:hover ul.lvt.mt { left:auto; right:0;}
html.no-touch ul.drpdwn.pl li.ddhover.hpr:hover ul.lvt.hpr { left:7%;}
html.no-touch ul.drpdwn.pl li.ddhover.mr:hover ul.lvt.mr { left:auto; right:0;}

/* business */
html.no-touch li.bsdd.mainhover ul.drpdwn.bs { left:0; border-top:7px solid #647390}
html.no-touch ul.drpdwn.bs li.ddhover.cm:hover ul.lvt.cm { left:0;}
html.no-touch ul.drpdwn.bs li.ddhover.tr:hover ul.lvt.tr { left:auto; right:0;}
html.no-touch ul.drpdwn.bs li.ddhover.pr:hover ul.lvt.pr { left:23%;}
html.no-touch ul.drpdwn.bs li.ddhover.ly:hover ul.lvt.ly { left:10%;}
html.no-touch ul.drpdwn.bs li.ddhover.ts:hover ul.lvt.ts { left:auto; right:7%;}
html.no-touch ul.drpdwn.bs li.ddhover.fi:hover ul.lvt.fi { left:0;}
html.no-touch ul.drpdwn.bs li.ddhover.bmr:hover ul.lvt.bmr { left:auto; right:0;}


a.nvddlnk, a.nvsddlnk, a.nvlnk /*a.nvprtlnk, a.abtnv, a.clmnv*/ {
background-color:transparent;
border-top:none;
border-bottom:none;
padding: 2.1% 0 2.1% 9%;
line-height:2.5em;

}

a.nvlnk { padding:0; text-align:center;}

a.tpnv {
color: black;
font-weight: bold;
line-height: 3em;
display: block;
background-color: transparent;
border-top: none;
border-bottom: none;
padding: 0 0 0 5%;
position: absolute;
width: 7%;
float: left;
display: inline;
margin-top: -4.8em;
right: 1%;
}

a.abtnv { right:26%;}
a.clmnv { right:14%;}
a.cntnv { margin-top:-1.3em;}


li.izdd .nvddlnk { padding-left: 0; text-align: center;}
li.izdd .nvddlnk:before, li.izdd .nvddlnk:after { background-color:#2C2D31; width:0;}
li.izdd .nvddlnk:hover:before, li.izdd .nvddlnk:hover:after { background-color:rgb(100,115,144);}

a.nvsddlnk { text-align:center; padding:0; color:#666; background-color:#e9e9e9; line-height:3.5em;}


ul.drpdwn.lvt {
  width:54%;
  background-color:rgb(70,71,77);
  top:3.5em;
  padding:1.6666666666666666666666666666667%;
}

ul.lvt li { width:50%; float:left; display:inline; border:none; line-height:3.75em;}
ul.drpdwn>li:hover a.nvsddlnk { color:#fff;}

a.nvprtlnk {
line-height:4.55em;
border:none; 
background-color:transparent;
font-size:112.5%;
padding:0 0 0 25%;
}

ul.drpdwn.lvt>li:hover a.nvprtlnk {
  background-color:#606166;
}
/*div.navlist ul.pl { left:0;}*/


/*-- Homepage --*/
div.hpib { 
float:left; 
display:inline; 
width:66.31578947368421%;
padding-bottom:50.52631578947368%; 
margin:0 1.052631578947368% 1.052631578947368% 0;
background:url(/css/images/home.jpg) no-repeat center center;
}

div.hpib~article>a:first-child, article.pbx>a:first-child{ 
display:block;
}

div.hpib header { 
width:49.206349206349206349206349206349%; 
padding-bottom:76.19047619047619%;
background-color:rgb(14,46,109); /* ie fallback */ 
background-color:rgba(14,46,109,0.7);
	position:relative;
}
div.hpib span.strapline { margin-bottom:10%; font-weight:bold;}
div.hpib h1 { margin:17% 5% 5%;}

div.hpib~article.pl, div.hpib~article.bs { 
width:32.63157894736842%; 
padding-bottom:24.738421056316%;
margin:0 0 1.052631578947368% 0;
}

div.hpib ~ article.hme.clm {
width: 32.63157894736842%;
padding-bottom: 21.052631578947368421052631578947%;
margin: 0 0 1.052631578947368% 0;
float:left;
display:inline;
height:0;
}

div.hpib~article.pl>a, div.hpib~article.bs>a { 
padding-bottom:75.806451612903225806451612903226%;
position:relative;
}

div.hpib~article:not(.clm)>a:hover { 
text-decoration:none;
}

div.hpib~article.pl h2, div.hpib~article.bs h2 { 
font-size:175%;
margin:0;
letter-spacing:-2px;
}

div.hpib~article.pl p.vp, div.hpib~article.bs p.vp {
width: 83%;
margin: 0 6%;
}

div.hpib~article.pl span, div.hpib~article.pl p, div.hpib~article.bs span, div.hpib~article.bs p { color:#fff; display:inline-block; margin:5% 6% 0;}

div.hpib~article.pl span, div.hpib~article.bs span { font-weight:bold;}

div.hpib~article a:first-child hgroup { margin:24% 0;}

div.hpib ~ article h2 ~ h3 {
font-size: 112.5%;
}

article.hme>h2 { margin:6.5217391304347826086956521739128% 6.5217391304347826086956521739128% 0;}
article.hme>p { margin:3% 6.5217391304347826086956521739128% 0;}
article.hme>a.btn { width:81.956521739130434782608695652175%; margin:0 6.5217391304347826086956521739128% 6.5217391304347826086956521739128%; bottom:4.5217391304347826086956521739128%;}

div.home-carousel { overflow:hidden; position:relative; display:inline-block; padding-bottom:60%;}
div.home-carousel ul, div.cat-text ul { position:absolute; left:0;}
div.home-carousel ul li, div.cat-text ul li { float:left; display:inline;}

div.home-carousel h2 { font-size:100%;}
div.home-carousel-links a { position:absolute; top:57%; text-indent:-999em; width:1em; height:1em;}
a.home-carousel-previous { left:5%;}
a.home-carousel-next { right:3%;}
/*a.home-carousel-next:before {
position: absolute;
font-family: 'TI-icons';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
content: "\e00b";
right: 0.7em;
font-size: 1em;
color: rgb(255,255,255);
font-weight: bold;
background-color: transparent !important;
	visibility:visible;
}
a.home-carousel-previous:before {
position: absolute;
font-family: 'TI-icons';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
content: "\e00c";
right: 0.7em;
font-size: 1em;
color: rgb(255,255,255);
font-weight: bold;
background-color: transparent !important;
	visibility:visible;
}
*/
/*div.home-carousel-links { margin:5% 8%; border-top:0.1em solid #fff; position:relative;}
div.home-carousel-links a { color:#fff; float:left; display:inline; margin-top:6%; position:relative; font-size:93.75%;}
div.home-carousel-links a.expert {}
div.home-carousel-links a.passio {margin-left:8%;}
div.home-carousel-links a.trust { float:right;}

div.home-carousel-links a:after {
   top:-115%;
   width:0.1em;
   height:0.5em;
  }

div.home-carousel-links a.expert:after { left:0;}
div.home-carousel-links a.passion:after { left:50%;}
div.home-carousel-links a.trust:after { right:0; left:auto;}
span.slider { background-color:rgb(255,221,0); width:3em; height:0.5em; position:absolute; left:0; top:-0.3em;}
*/
div.carousel {
  width:58.2%;
  display:inline-block;
  height:0;
  padding-bottom:21.052631578947368421052631578947%;
  margin:0 0 0 1.052631578947368%;
  position:relative;
  overflow:hidden;
  float:right;
  padding-right:4%;
  padding-left:4%;
}

div.carousel ul { width:154.7619047619047619047619047619%; overflow:hidden;}

div.carousel ul li { width:30.952380952380952380952380952381%; float:left; display:inline; }
div.carousel ul li article.pbx { margin:0; width:100%; padding-bottom:100%;}
div.carousel .es-nav span {width: 6%;}

a.clnk { width:6.3492063492063492063492063492063%; padding-bottom:31.746031746031746031746031746032%; background:#ccc; position:absolute; }
a.lclnk { top:0; left:0;}
a.rclnk { top:0; right:0;}

article.bannerpromotion span.prdti {
margin: 2.5% 0 2.5% 3%;
width: 6%;
padding-bottom: 6%;
}

div.bannercontent { width: 67%;
float: left;
display: inline;
margin: 2.5% 2% 0;
}

div.hpib~article.bannerpromotion h2 { 
font-size:150%;
margin:0;
line-height:1.3em;
}

article.bannerpromotion a.btn { width: 13.5%;
float: left;
display: inline;
margin: 2.5% 2.5% 1.5% 0;
position: relative;
padding: 0.5% 2%;
}
article.bannerpromotion p { font-size: 87.5%;
margin: 0;
line-height: 125%;
}

/*div.hpib~article>a, div.cib~article>a{ 
width:100%; 
padding-bottom:100%; 
display:block;
}*/

/*-- Super Category+Category --*/

div.cib { 
margin:0 0 1.052631578947368% 0;  
}

div.cib span.strapline { font-size:1.125em; }

div.cib header { 
position:relative; 

}
div.cib hgroup {
margin: 2% 2% 2.5%;
width: 38%;
float:left;
display: inline;
}
div.cat-text { float:left; display:inline; width:52.8%; margin:2%; position:relative; overflow:hidden; padding-bottom:16%; }
div.cib p { margin:0 5%;}

div.cib h1 { font-size:175%;}

div.cib h2 {
font-size:112.5%; 
line-height:107.5%;
margin:0.5% 5% 2%;
}

div.cib header div.cat-carousel-links a { position:absolute; top:50%; text-indent:-999em; width:1em; height:1em;}
div.cib header a.cat-carousel-previous { right:54%;}
div.cib header a.cat-carousel-next { right:1.5%;}
/*div.cib header a.cat-carousel-next:before {
position: absolute;
font-family: 'TI-icons';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
content: "\e00b";
right: 0.7em;
font-size: 1em;
color: rgb(255,255,255);
font-weight: bold;
background-color: transparent !important;
	visibility:visible;
}
div.cib header a.cat-carousel-previous:before {
position: absolute;
font-family: 'TI-icons';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
content: "\e00c";
right: 0.7em;
font-size: 1em;
color: rgb(255,255,255);
font-weight: bold;
background-color: transparent !important;
	visibility:visible;
}*/
div.cat-children { display:block; width:100%;}
div.cib~article, div.prdt-srch article.pbx { margin:0 0 1.052631578947368% 1.052631578947368%;}

body.cat div.cib~article:nth-child(4), body.cat div.cib~article:nth-child(7), body.cat div.cib~article:nth-child(11) { margin:0 0 1.052631578947368% 0;}
body.cat div.cib~article:nth-child(4), body.cat div.cib~article:nth-child(10), body.cat div.cib~article:nth-child(18) { margin:0 0 1.052631578947368% 0 !important;}
body.cat div.cv~article:nth-child(8) > a:last-child span {padding: 10% 7% 0;}

div.prdt-srch article.pbx:nth-child(4n + 1), div.prdt-srch article.pbx:nth-child(9) { margin:0 0 1.052631578947368% 0;}

body.supercat div.cib~article:nth-child(4n) { margin:0 0 1.052631578947368% 0;}

body.ruthhub div.cib+article { margin-left:0;}

article+aside article { margin:0 1.052631578947368% 1.052631578947368% 0; }

article+aside article:last-child { margin:0 0 1.052631578947368% 0; }

article + script + aside article {
    margin: 0 1.05263% 1.05263% 0;
}
article + script + aside article:last-child {
    margin: 0 0 1.05263%;
}


article span.cpbi { 
width:17.39130434782609%; 
/* padding-bottom:17.39130434782609%;*/
margin:17.39130434782609% auto 6.521739130434783%; 
display:inline-block; 
/* background:#666; */
position:static;
}

article.pbx h1 { 
font-size:100%; 
margin:0 10%;
}

article.pbx>a:last-child, div.hpib~articl.pl>a:last-child, div.hpib~articl.bs>a:last-child { position:relative; color:#fff;}

p.xt {
margin:0 7%;
}

p.vp {
font-size:93.75%; 
padding:0 0 0 5%; 
width:82%;
position:absolute;
left:0;
bottom:7%;
margin:0 7%;
line-height:2.5em; 
border:1px solid #fff;
}

article.pbx>a:last-child span {
padding:10% 7% 5%;
font-size:93.75%;
display:inline-block;
text-transform:uppercase;
font-weight:bold;
line-height:112.5%;
}

div.carousel article.pbx > a:last-child span {
padding: 5% 7% 5%;
}

body.cat div.cib + article p.xt, article.pbx.dbl p.xt {
  margin:0 3.5%;  
}

body.cat div.cib+article>a:last-child span, article.pbx.dbl>a:last-child span {
padding:5% 3.5% 2.5%;
}

body.cat div.cib + article p.vp, article.pbx.dbl p.vp {
  margin:0 3.5%;
  width:88%;  
}

/*-- Category --*/

body.cat div.cib+article>a, article.pbx.dbl>a { padding-bottom:48.936170212765957446808510638298%; }

body.cat div.cib+article { width:49.47368421052632%; }

body.cat div.cib~article:nth-child(1) { margin:0 0 1.052631578947368% 0;}

body.cat div.cib+article span.cpbi, article.dbl span.cpbi { 
width:8.51063829787234%; 
padding-bottom:0; 
margin:11.70212765957447% auto 3.191489361702128%;
}

body.cat div.cib+article h1~h2 { 
font-size:106.25%; 
margin:2.127659574468085% 10%;
} 


/*-- Product --*/

div.pib { 
width:100%;
float:left;
display:inline;
margin:0 0 1.0526315789473684210526315789474%;
}

div.pib header { 
float:left; 
display:inline;
z-index:10;
	margin-bottom:1.5%;
}

div.pib header>div { display:block;}


div.pib p.subtitle { 
font-size:112.5%; 
}


.standard .gb > span.choose + p.subtitle {  
margin:0 5% 5% 5%; 
padding-left:0%;

}


div.pib header{ width:68.57894736842105%; position:relative;}

div.content {
width:100%; 
float:left; 
display:inline;
margin-bottom:0;
background-color: #EFEFEF;
position:relative; 
}

div.article, div.content.author { width:71.57894736842105%; position:relative;}

div.pib header>div { 
margin:0 0 4.411764705882353% 0; 
clear:both;
}

span.prdti {  
width:5em; 
float:left; 
display:inline;
}

span.choose {  
display:none;
}

div.prdtcnt { 
width:26.315789473684210526315789473684%; 
margin: 3.8% 4.21053% 0 0;
/*margin:0 0 0 2.1052631578947368421052631578945%;*/
float:left; 
display:inline;
}

div.gb div.prdtcnt {
position:relative; 
}

div.prdtcnt a.mobnum, div.cta2 a.mobnum { display:none;  color: #FFFFFF;}

div.prdtcnt>div { margin:4.411764705882353%;}
div.prdtcnt>div>p { margin:0 4.411764705882353% 0 26.086956521739130434782608695652%; }
div.pib div.prdtcnt>div { margin:4.411764705882353%; display:none;}




div.pib a.btn { 
/*margin:0 4.411764705882353% 4.411764705882353%;*/
margin:0%;
font-size:100%;  
}

a.sh-hi-btn {
   position:absolute;
   left:-999em;
}

ul.multiprod, ul.multiprod li { margin:2% 0;}
ul.multiprod div { display:inline-block; width:100%;}
ul.multiprod p { margin-left:0;}
h3.multiprodtitle { float:left; display:inline; width:93%; margin:2.5% 0;}
span.multiprodicon { float:left; display:inline; width:7%; height:0; text-indent:-999em; padding-bottom:7%; background-color:#000;}

ul.tabs { 
  padding-bottom:3.25em; 
}

ul.tabs li a span { display:inline;}

ul.tabs li {
width:16%; 
float:left; 
display:inline; 
}

ul.tabs li a { 
width:100%; 
font-size:93.75%;
line-height:3.5em;
}

/* ul.tabs li a.tbsl:after { left:44%;}

ul.tabs li a.tbsl::after, div#iz-catsel::after {
bottom: -0.5em;
}*/

ul.iz-tabs li a.tbsl::after { bottom:-0.4em;}


/*body.prdt .content>section {
width: 71.5789%;
float:left;
}*/

body.prdt .content>section {
width: 68.5789%;
float:left;
}


section.thankyou {margin:0 0 1.3684210526315789473684210526316% 0;}

section.thankyou h2 { margin:0 4.4117647058823529411764705882353%;}

section ol { margin:4.4117647058823529411764705882353% 4.4117647058823529411764705882353% 0;}

section.thankyou h2 { font-size:156.25%;}



div.contourNavigation { 
margin:0; 
width:100%;
}

div.contourNavigation span { padding-left:1%;}
div.cta2 { margin:0 0 0% 0;}/*0 0 1.05% 0*/
div.cta2num { margin:2% 0;}
div.cta2num { width:52%; float:left; display:inline; padding-left:2%}
div.cta2 a.qtebtn { float:right; margin:2%;}
div.cta2 p.num{ margin:0 0 0 2%; padding-top:1%;  color:#FFFFFF;}
div.cta2 p.optm{ margin:2% 2% 0;  color:#FFFFFF;}

div.pib~div.plydc { margin-bottom:1.05%;}

/*
div.cta2>div { width:97%; margin:0 1.5789473684210526315789473684211%; display:inline-block;}

div.cta2 h2, div.contourNavigation>span {
float: left;
display: inline;
width: 35%;
margin: 1.3970588235294117647058823529412%;
font-size: 125%;
line-height: 2.1em;
padding-left: 1%;
}

/*
div.cta2 h2.multidocs {
width:57.5%;
}

div.cta2 a.btn  { 
float: right;
display: inline;
width: 27%;
padding-left: 2%;
margin: 1.5789473684210526315789473684211% 1.5789473684210526315789473684211% 1.5789473684210526315789473684211% 0;
}

div.cta2 a.btn.shwdocs  { width: 29%;}

div.cta2 div a.btn  { 
float: left;
display: inline;
width: auto;
padding-left: 2%;
padding-right:5%;
margin: 1.5789473684210526315789473684211% 1.5789473684210526315789473684211% 1.5789473684210526315789473684211% 0;
}
*/

div.article+aside, div.author-right, div.enquiry + aside, div.standard + aside, div.plydc { 
width:26.315789473684210526315789473684%; 
margin:0 0 0 2.1052631578947368421052631578945%; 
float:left; 
display:inline; 
clear:none;
}


div.article+aside article.pbx { 
width:100%; 
padding-bottom:100%; 
margin:0 0 4.347826086956522%;
height:0;
}

article.pbx + .col6 {width:100%}

/*start*/
div.content aside
{
margin-top:4.347826086956522% !important; 
margin-bottom:4.347826086956522% !important;   
}


/*ends here*/

.wrapper  aside aside article {  
margin-top:4.347826086956522%;
}

body.prdt aside article.promotion { height:auto; padding-bottom:0;}


/* quote btn */

a.qtebtn { 
font-size:125%; 
margin:4.411764705882353% 4.411764705882353% 2.2058823529411765% 0; 
width:27.306501547987613157894736842105%; 
padding:0 0 0 2.1052631578947368421052631578947%;
float:left;
display:inline;
line-height:2.45em;
color:rgb(255,255,255);
position:relative;
}

.prdtcnt > a.qtebtn { 
margin:2.2058823529411765% 0%; 
width:95%; 
padding:0 0 0 5%;
float:left;
display:inline;
z-index:2;
color: rgb(255, 255, 255);
font-size: 125%;
line-height: 2.45em; 
position: relative;
}


.cta2 a.qtebtn { 
margin:0% 4.21054% 2.2058823529411765% 0; 
width:25.1052%; 
padding:0 0 0 2.1052631578947368421052631578947%;
float:right;
position:relative;
}


article.art-nwslttr h2 { font-size:112.5%; line-height:1.12em;}
article.art-nwslttr #contour { margin-top:5%;}
article.art-nwslttr fieldset span { font-size:81.25%; margin-left:8%}
article.art-nwslttr fieldset input { border:none; width:79%; line-height:2.5em; margin:0 8% 5%; padding-left:5%;}
article.art-nwslttr div.contourNavigation input{ right:4%; }

/* Grey border articles */
.gb {   
-webkit-box-shadow:inset 0 0 0 0.5em rgb(233,233,233);
-moz-box-shadow:inset 0 0 0 0.5em rgb(233,233,233);
box-shadow:inset 0 0 0 0.5em rgb(233,233,233);
}



div.hpib~article.pl { background:url(/css/images/home-personal.jpg) no-repeat center center;}
div.hpib~article.bs { background:url(/css/images/home-business.jpg) no-repeat center center;}
div.hpib ~ article.pln, div.hpib ~ article.bsn, div.hpib ~ article.ctn {width:32.63157894736842%; padding-bottom: 21.7%;}
div.hpib~article.pln { background:url(/css/images/home-personal.jpg) no-repeat center center; *background: rgb(205,61,97);}
div.hpib~article.pln .plCont {background-color: rgb(205,61,97); background-color: rgba(205,61,97,0.9);}
div.hpib~article.bsn {background:url(/css/images/home-business.jpg) no-repeat center center; margin: 0 1%; *background: rgb(230,116,67);}
div.hpib~article.bsn .bsCont {background-color: rgb(230,116,67); background-color: rgba(230,116,67,0.9);}
div.hpib~article.ctn { background:url(/css/images/home-business.jpg) no-repeat center center; *background: rgb(14,46,109);}
div.hpib~article.ctn .ctCont {background: rgb(14,46,109); background: rgba(14,46,109,0.9); }
.plCont, .bsCont, .ctCont {position: absolute; top: 0;left: 0; width: 100%; height: 100%;}
/* icons only in tablet and mobile */
		
/* quote button arrow */ /*copy and move to desktop then edit this for tablet */
a.qtebtn:before, a.qtebtn:after {
/*  background-color:rgb(255,255,255); */
}



/* tables */
table.comparison td:first-child, table.comparison th:first-child { width:32%;}
table.comparison td, table.comparison th { padding:2% 3%; display:table-cell; float:none;}
table.comparison.comp2 {
background-color: rgb(255,255,255);
width: 42%;
margin: 2.5% 0 2.5% 5%;
display: inline-block;
vertical-align:top;
}
table.comparison.comp2 td:first-child, table.comparison.comp2 th:first-child {
width: 15%;
}

/*Code for equal height for dinghy page*/
.mheight {min-height:10.2em}
.mheight p {margin-bottom:0} /*Fixes bug in firefox*/

/*****/

/* List styling */

/* FAQ */
/* faq styling */



.answer:before {
   width:1.963em;
   height:1.963em;
   left:-3.65em;
   top:0;
}
.answer:after {
   left:-3em;
   top:0.25em;

}

/* claims styling */
.column-left {
  float:left;
    display:inline;
    width:51.470588235294117647058823529412%;
  margin:0 2.2058823529411764705882352941175% 4.4117647058823529411764705882353% 4.4117647058823529411764705882353%;
}

.column-left p { 
 margin:4.4117647058823529411764705882353% 0;
}

body.prdt section div.column-left hgroup { margin:0;}

.column-right {
    float:left;
    display:inline;
  margin:0;
    width:39.176470588235294117647058823529%;
  text-align:right;
}

.column-right table {
  font-size:81.25%;
}

p.clm-num { font-size:150%;}

/*News & Guides */
div.article {  
float:left; 
display:inline;
}

div.art-img, figure {
width: 37%;
}
div.art-img img {
   width: 100%;
}

div .banner {
    width: 94%;
}

div.art-box-img, div#cc {
width: 94%;
display:inline-block;
}

.lft {
float: left;
display: inline;
}

.rgt {
float: right;
display: inline;
}

.small { font-size:75%; }

.art-intro h1 { margin:3% 3% 0;}

.art-intro p { margin:1% 3% 2%;}

div.art-expd, div.art-img, figure, .art-box-img, span.quote, .standard .art-txt-box p, .standard .art-txt-box h2, .standard section div.art-expd h3,  .standard section > .art-txt-box + h2  { margin:0 3% 3%;}
div.art-img 
{
    margin-top:2%;
}

.standard .art-txt-box ul { margin:2% 3%;}

div.art-txt-box .faqs li, div.art-txt-box .features li {
  margin:0 0 2em 0;
  padding:0 0 0 2em;
}

span.quote {
padding: 10% 3% 3%;
width: 28%;
}

.art-txt-box.lft, .art-txt-box.rgt { padding:3%; max-width:50%; box-sizing:border-box}

.art-txt-box.rgt {margin-left:3%}
.art-txt-box.lft {margin-right:3%}

.art-txt-box.rgt p:last-child,
.art-txt-box.left p:last-child {margin-bottom:0} 



.art-txt-box.banner h3 { margin:3% 3% 5%;}

div.art-expd { width:94%; padding:0 1%;}
div.art-expd h3, .standard section div.art-expd h3 { margin-top:3%; font-size:100%;}
div.art-expd h2:hover { text-decoration:underline;}

/* 
h3.plus::before {
top: 0.45em;
height: 0.25em;
}

h3.plus::after {
top: 0em;
width: 0.3em;
}
*/

div.shre {
  width:60%;
  float:left;
  display:inline;
}

div.dwnld {
  width:40%;
  float:left;
  display:inline;
}

div.dwnld span { display:block;}

div.dwnld a.btn {
  width:38%;
  float:left;
  display:inline;
  font-size:93.75%;
  margin-right:0;
}

/* Category Colours */

/* Personal */
div.hpib~article.pl a.plus {
background-color:rgb(205,61,97); /* <- ie fallback*/ 
background-color:rgba(205,61,97,0.8);
}

/* Business */
div.hpib~article.bs a.plus {
background-color:rgb(230,116,67); /* <- ie fallback */ 
background-color:rgba(230,116,67,0.8);
}

/* Home & Property 
div.cib.pr header {
background-color:rgb(147,146,116); /* <- ie fallback 
background-color:rgba(123,122,84,0.9);
}
*/

article.iz-art.pr:not(.editors) a.iz-readbtn { color:rgb(147,146,116);}


/* News & Guides */
ul.iz-tabs { 
position:static;
margin:0;
	display:inline-block;
}

div#iz-catsel { 
position:absolute;
left:-999em;
}

div.info-zone article { width:74.7368421052632%; margin:0 0 0 1.052631578947368%;}
div.info-zone.askruth article, div.info-zone.video-list article {width:24.21052631578947%; position:relative;}
div.info-zone h1 { margin:10% 10% 5%;} 
div.info-zone h2 { margin:0 10% 17%; font-size:125%;}
div.info-zone header.thr h1 { margin:5% 5% 0;} 
div.info-zone header.thr h2 { margin:2% 5% 5%;}
a.iz-art-icon, a.iz-art-img { width:11%; text-indent:-999em; padding-bottom:11%;/* background-color:#ccc; */ height:0; float:left; display:inline; margin:3% 0 3% 4%;}
a.iz-art-img { text-indent:0; background-color:none; border:solid 1px;}
article.iz-art { height:auto; margin-top:0.2%; padding:1% 0 0;overflow:hidden}
/* article.iz-art div { width:84%; float:left; display:inline;} */
article.iz-art div { width:76%; float:right; display:inline;}
article.iz-art h2 { margin:3% 3% 0.5% 5%;}
article.iz-art div span { margin-bottom:1%;}
article.iz-art p { margin:0 10% 5% 5%;}
article.iz-art a.iz-art-img + div p { margin:2% 10% 5% 5%;}
article.iz-art.editors p { margin:0 3% 5% 5%;}
article.iz-art.rbqa p { margin:0 3% 2% 5%;}
article.iz-art.rbqa ol { margin-left:5%;}
article.iz-art a.iz-readbtn { display:inline-block; font-size:112.5%; }
article.iz-art.rbqa a.iz-readbtn { display:inline-block; font-size:100%; margin-left:5%; }
article.iz-art:not(.editors) a.iz-readbtn, article.iz-art:not(.editors) a.iz-readbtn:hover { background-color:transparent;}
article.iz-art.editors a.iz-readbtn, article.iz-art.editors a.iz-readbtn:hover { background-color:transparent;}
ul.iz-tabs li { width:10%; font-size:1em;}
ul.iz-tabs li.rb { width:15%;}
ul.iz-tabs li.cm a, ul.iz-tabs li.lf a, ul.iz-tabs li.pr a, ul.iz-tabs li.hpr a {
line-height: 1.1em;
padding: 0.65em 0;
}
span.show-more a {
width: 17%;
left: 41.5%;
padding-left: 2%;
}

div.info-zone header, div.info-zone article {height:auto; padding-bottom:0;}
div.info-zone.askruth header, div.info-zone.askruth article, div.info-zone.video-list header, div.info-zone.video-list article {height:0; padding-bottom:24.21052631578947%;}


article.iz-art.editors { position:relative;}
article.iz-art.editors a.iz-art-icon { width:16%; padding-bottom:16%; margin:5% 0 5% 6%; }
article.iz-art.editors div { width:73%; float:left; display:inline; margin-left:2%;}
article.iz-art.editors h2 { margin-top:6%;}
article.iz-art.editors span.edi-choice {
position: absolute;
font-size: 81.25%;
left: 0;
bottom: 2.1em;
width: 17%;
padding: 0 0.6% 0 0.6%;
text-align:center;
}
article.iz-art.editors div span {
margin-bottom: 3%;
}

article.iz-art.new:before {
   width:2.9em;
   height:1.6em;
   right:2%;
   top:18%;
   left:auto;
}
article.iz-art.new:after {
   right:3%;
   top:21.5%;
   left:auto;
   font-size:81.25%;
  }
  

div.article > div.main { padding:3%}

/*article.iz-art:not(.editors) { border-top-width:0.1em;}*/

ul.iz-tabs+form { margin:0 0 1% 0;}

/* Search results */
div.srch header div.pbxs { width:94%; margin:1% 3% 3%;}
div.prdt-srch article:first-of-type { margin:0;}
article.pbx.shwmre h2 { display:inline-block;}
div.srch>header>h1, div.srch>header>h2 { margin:3% 3% 0; width:21%; float:left; display:inline; font-size:175%; text-transform:uppercase;}
div.srch header>div:not(.pbxs) { float:left; display:inline; margin:3% 0 0; font-size:125%; width:38%}
div.srch header > div.searchagain { width:34%;}
div.srch form {
width: 33%;
float: left;
display: inline;
}
div.iz-srch { margin-top:1.052631578947368%;}
div.iz-srch header { width:100%;}
div.srch div.searchagain { margin-top:3%;}
div.srch div.searchagain input[type="submit"] {bottom: 25%; padding-top:4.5%;}
article.pbx.shwmre h2 { margin-top:42%;}

/* Contact us */
.contact-fndr-lft { width:27.368421052631578947368421052632%; margin-right:1.0526315789473684210526315789484%; float:left; display:inline;}
.contact-fndr-rgt { width:71.578947368421052631578947368421%; float:left; display:inline;}
.contact-fndr-lft.brokerpage { margin-left:1.0526315789473684210526315789484%; margin-right:0;}
/*div.broker-srch>div { display:none;}*/
div.contact-fndr-lft>div>div { margin-bottom:3.8461538461538461538461538461538%;}
div.contact-srch hgroup h1, div.broker-srch hgroup h2 {
font-size: 200%;}
div.contact-srch hgroup h2, div.broker-srch hgroup h3 { font-size:112.5%;}
div.contact-fndr-lft hgroup { padding:12% 0 15%;}
div.contact-fndr-lft hgroup:hover { cursor:pointer;}
div.contact-fndr-lft div.cnt-current hgroup { padding:10% 0 3%;}
div.contact-fndr-lft > div div input:last-child { margin-bottom:12%;}
div.contact-fndr-lft > div div select { font-size:81.25%; margin-bottom:1%;}
div.contact-fndr-lft > div div input { font-size:81.25%; margin-bottom:1%;}
div.contact-fndr-rgt ul:not(.brkr-list)>li { width:100%; display:inline-block;}
div.contact-fndr-rgt ul>li>div { width:59.151515151515151515151515151515%; float:left; display:inline;}
div.contact-fndr-rgt > div, div.contact-fndr-rgt > ul { padding:2.9411764705882352941176470588235% 1.4705882352941176470588235294115% 0;}
div.contact-fndr-rgt ul:not(.brkr-list) li > div:not(.google-maps) { padding:3%; height:0; padding-bottom: 30.333%; margin-bottom:0;}
div.contact-fndr-rgt > div > ul > li>a:not(.btn), div.contact-fndr-rgt ul:not(.brkr-list) li > div.google-maps { width: 33.333%;
margin-left: 1.4705882352941176470588235294118%;
float: left;
display: inline;
padding-bottom: 33.333%;
height: 0;
position: relative;
text-decoration:none;
margin-bottom:1.4705882352941176470588235294115%;
}

.contact-fndr-rgt h3 {
    margin-bottom:0;
}

div.contact-fndr-rgt ul:not(.brkr-list) li > div.google-maps { 
width: 23.333%;
padding-bottom: 28.333%;
}

div.contact-fndr-rgt ul:not(.brkr-list) li div.num-email { width:60%; float:left; display:inline;}
p.cnt-num {
font-size: 150%;
margin: 0;
}

div.cnt-sec { position:relative;}
div.cnt-sec span.contact-icon { width:7%; padding-bottom:7%; margin:2.5411764705882352941176470588235% 1.4705882352941176470588235294115% 0; position:absolute; top:0; right:0; background-color:#ccc;}

a.cnt-more { color:#fff;}

div.contact-fndr-lft > div div > span {
font-size: 81.25%;
text-align: left;
}

div.address, div.brkr-hide { width:40%; float:left; display:inline; /*margin-left:4%*/}
div.contact-fndr-rgt > div > ul > li a.btn { display:none;}
div.cnt-sec p:not(.vp){ margin-left:0;}

p.cnt-sub { margin:5% 0 0;}
div.brokers p.cnt-sub, div.broker-details p.cnt-sub{ margin:5% 0 2%;}

div.address p.cnt-sub { margin-top:7.5%;}
div.address p+p { margin-top:2%;margin-bottom:0}
div.cnt-sec a.cnt-more p.xt
 { font-size:112.5%; padding: 8% 7% 3%;
line-height: 125%; margin:0;}

div.brokers a.cnt-more span
 { font-size:100%; padding: 8% 7% 3%;
line-height: 125%; margin:0; display:block; color:#fff;}

div.brokers a.cnt-more p.xt
 { font-size:81.25%; padding: 0 7% 3%;
line-height: 125%; margin:0;}

div.contact-fndr-rgt > div h2 ~ p { font-size:112.5%; margin:0 0 1%;}

div.brkr-dtls-lft { width:64.151515151515151515151515151515%; float:left; display:inline; margin-bottom:3.4%;}
div.brkr-dtls-lft.brokerpage { width:100%; margin-bottom:3.4%;}
div.brkr-dtls-lft p { margin:1.470588235294118% 1.470588235294118% 0 0;}
div.brkr-dtls-lft div { width:48%; float:left; display:inline; font-size:81.25%; margin:3% 0 0; padding-right:2%;}
div.brkr-img { 
	width:33.33%;
margin-left: 2.4705882352941176470588235294118%;
float: left;
display: inline;
padding-bottom: 33.333%;
height: 0;
position: relative;
text-decoration:none;
margin-bottom:1.4705882352941176470588235294115%;
}
div.brkr-img.brokerpage { 
	width:100%;
}

div.contact-fndr-rgt > div.cnt-srch-box {
height:100%;
text-align: center;
}

div.contact-fndr-rgt > div.cnt-srch-box>div { width:70%; margin:21.5% auto; display:inline-block;}

div.contact-fndr-lft>div, div.contact-fndr-lft>div.broker-sel { padding-bottom:0;}

/* contact form boxes */

div.contact-fndr-lft > div > div:before 
{
  right:0.75em;
  bottom:0.9em;
  height:0.2em;
  width:0.9em;
}

div.contact-fndr-lft > div > div:after 
{
  right:1.1em;
  bottom:0.55em;
  width:0.2em;
  height:0.9em;    
}




/* Author */
header.author-intro { display:inline-block; padding:4% 3%;}
header.author-intro>div{ float:left; display:inline;}
div.author-txt { width:36%; }

div.author-txt p { margin:0}
div.author-img { width:26%; margin:0 2%;}
div.author-img img { width:100%}
div.author-img img {
-moz-box-shadow:    inset 0 0 0 5px #647390;
-webkit-box-shadow: inset 0 0 0 5px #647390;
box-shadow:         inset 0 0 0 5px #647390;
}
div.author-details { width:32%; }
a.email { font-size:81.25%; }
header.author-intro h2 + p {
width: 73%;
margin-top: 6%;
}
header.author-intro a.social-icon {
margin-top: 9%;
width: 20%;
padding-bottom: 20%;
}
div.iz-author {margin:1.3684210526315789473684210526316% 0;}
div.nav-box { padding: 11% 9%; margin:0 0 4.347826086956522%;}

div.nav-box span {
font-size: 125%;
margin-bottom: 5%;
}

div.nav-box a {
padding-left: 12%;
font-size: 93.75%;
}

div.nav-box a::before {
top: 0.75em;
width: 0.6em;
}

div.nav-box a::after {
top: 0.9em;
left: 0.2em;
height: 0.6em;
}

div.iz-author > h2 {
padding-left: 3%;
}

div.iz-author article.iz-art.new::after {
right: 3.4%;

}

div.iz-author article.iz-art.new:before {
   top:14%;
}

div.iz-author article.iz-art.new:after {
   top:17.5%;
  }


div.standard  div.pib h2 { 
padding-left:0; 
}

/* super category image 

div.cib.pl { background:url(/css/images/main_home.jpg) no-repeat center center;}
div.cib.bs { background:url(/css/images/business.jpg) no-repeat center center;}

/* personal category image 

div.cib.bt { background:url(/css/images/boat.jpg) no-repeat center bottom;}
div.cib.cv { background:url(/css/images/caravan.jpg) no-repeat center center;}
div.cib.hpr { background:url(/css/images/home_property.jpg) no-repeat center center;}
div.cib.lf { background:url(/css/images/life_planning.jpg) no-repeat center bottom;}
div.cib.my { background:url(/css/images/military.jpg) no-repeat center center;}
div.cib.mt { background:url(/css/images/motor.jpg) no-repeat center bottom;}
div.cib.mr { background:url(/css/images/equine.jpg) no-repeat center center;}

/* business category image 

div.cib.cm { background:url(/css/images/care_medical.jpg) no-repeat center bottom;}
div.cib.fi { background:url(/css/images/financial.jpg) no-repeat center center;}
div.cib.ly { background:url(/css/images/liability.jpg) no-repeat center center;}
div.cib.pr { background:url(/css/images/trade_specific.jpg) no-repeat center top;}
div.cib.ts { background:url(/css/images/trade_specific_2.jpg) no-repeat center top;}
div.cib.tr { background:url(/css/images/transport.jpg) no-repeat center top;}
div.cib.bmr { background:url(/css/images/more_business.jpg) no-repeat center center;}

/* Ruth Badger image 
div.cib.rb { background:url(/css/images/rb.jpg) no-repeat center center;}
		
/* Category faded colours 

/* faded background 
div.cib.bt header { background-color:rgba(60,110,113, 0.8);}
 
/* faded background 
div.cib.cv header { background-color:rgba(108,79,79, 0.8);}

/* faded background 
div.cib.lf header { background-color:rgba(158,141,112,0.8);}  

/* faded background 
div.cib.fi header { background-color:rgba(158,141,112,0.8);}

/* faded background 
div.cib.mr header { background-color:rgba(118,118,118,0.8);}

/* faded background 
div.cib.bmr header { background-color:rgba(118,118,118,0.8);}

/* faded background 
div.cib.my header { background-color:rgba(63,84,130,0.8);}

/* faded background 
div.cib.hpr header { background-color:rgba(123,122,84,0.8);}

/* faded background 
div.cib.pr header { background-color:rgba(123,122,84,0.8);}

/* faded background 
div.cib.cm header { background-color:rgba(158,77,105,0.8);}

 /* faded background 
div.cib.ly header { background-color:rgba(92,78,106,0.8);}

/* faded background 
div.cib.ts header { background-color:rgba(66,99,112,0.8);}

/* faded background 
div.cib.mt header { background-color:rgba(140,41,66,0.8);}

/* faded background 
div.cib.tr header { background-color:rgba(140,41,66,0.8);}
*/
div.pib header > div.quote-options { 
	background:#30585a;
	color:#ffffff;
	width:33.684210526315789473684210526316%;
	padding:3.5% 3.5% 2%;
	position:absolute;
	right:-34.4%;
	top:9.5%;
	z-index:4000;
	display:none;
}

div.pib header > div.quote-options span {
	font-size:112.50%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	display:block;
}


div.pib header > div.quote-options {
    position: absolute;
    right: -35.5%;
    top: 11%;
}

div.pib header > div.quote-options ul {
	font-size:81.25%;
	list-style:none;
	margin:0;
	padding:0;
}


div.pib header > div.quote-options ul li {margin:8% 0;}

div.pib header > div.quote-options a {color:#ffffff; text-decoration:none;}
div.pib header > div.quote-options a:hover {text-decoration:underline;}

div.pib header > div.quote-options a.close {position:absolute; right:5%; top:3%;}


div.pib.bt a.qtebtn.qActive {background-color:rgb(48,88,90);}

div.brokerSearch label { font-size:93.75%;}



div.gb div.quote-options, .content div.quote-options { 
	background:#30585a;
	color:#ffffff;
	width:100%;
	padding:3.5% 3.5% 2%;
	position:absolute;
	z-index:4000;
	display:none;
}


div.gb div.quote-options span, .content div.quote-options span {
	font-size:112.50%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	display:block;
	padding-top:2%;
}



div.gb div.quote-options, .content div.quote-options {
    position: absolute;
    top: 75%;
}

.content .cta2 + div.quote-options {
    position: absolute;
    top:initial;

}


div.gb div.quote-options ul, .content div.quote-options ul {
	font-size:81.25%;
	list-style:none;
	margin:0;
	padding:0;
}

div.gb div.quote-options ul li, .content div.quote-options ul li {margin:8% 0; }

div.gb div.quote-options a, .content div.quote-options a {color:#ffffff; text-decoration:none; padding-bottom:2%;}
div.gb div.quote-options a:hover, .content div.quote-options a:hover {text-decoration:underline;}

div.gb div.quote-options a.close, .content div.quote-options a:hover  {position:absolute; right:20%; top:5%;}
.content div.quote-options a.close, .content div.quote-options a:hover  {position:absolute; right:20%; top:5%;}

/*
div.cta2 + .quote-options 
{
 border:5px solid yellow;
 width:200px;  
}
*/

/* Promotion */
div.promotion a.btn, div.promotion div { position:static;}
div.promotion a.btn, div.promotion a, div.promotion div, div.promotion>p, div.promotion span { display:inline-block; margin:0 8.6956521739130434782608695652174% 8.6956521739130434782608695652174%;}
div.promotion span { font-size:150%; font-weight:bold;}

.video-container {
    padding-bottom: 57.75%;
    width:93%;
	margin-top:1%;
}

div.video .art-intro h1 { margin:3% 3% 0.5%;}

a.vid-sh-hi-btn {width: 20%;
margin: 0 3.4%;
padding-left: 3%;}

div.info-zone.askruth h2, div.info-zone.video-list h2 { font-size:100%;}


.productpromo span {
    font-size: 170%;
   }

/*creative commons*/

div#cc {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	line-height:137.5%;
	padding:3% 0;
	color:rgb(102,102,102);
	text-align:center;
	margin:3%;
}
#cc p { 
	font-size:0.875em;
	margin-bottom:0;
}

#cc img {
	float:left;
	margin:0% 1% 0% 0;
	display:inline-block;
	width: 88px !important;
	height:31px;
}

code.infoembed { 
	display:block;
	background: #fff;
	border:1px solid #ccc;
	width: 90%;
	margin: 3%;
	padding: 2%;
	line-height: 150%;
}

} /*END*/